PDA

View Full Version : SoftSqueeze 2.2 and Java 5 update 6



balson
2005-12-12, 12:57
I tried to get SoftSqueeze to run on a Windows 2000 machine that has Java 5 update 6 installed on it. Sorry to say that it does not work, SoftSqueeze that is. But I guess it could be a java problem. Not sure. The error is as follows:


"Error Starting SoftSqueeze. Mixer Not Supported: Null"


Any suggestions would be appreciated.


Thanks, Jim

balson
2005-12-12, 13:39
I tried to get SoftSqueeze to run on a Windows 2000 machine that has Java 5 update 6 installed on it. Sorry to say that it does not work, SoftSqueeze that is. But I guess it could be a java problem. Not sure. The error is as follows:


"Error Starting SoftSqueeze. Mixer Not Supported: Null"


Any suggestions would be appreciated.


Thanks, Jim



Never mind. I won't be treading the SoftSqueeze path. I'm going for the full fledged SB3.


Jim